<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ab1d0629281d384cf53e620675428d68">
  <dict>
    <!--2020-03-28 11:05:46.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
